
extends Node2D

# member variables here, example:
# var a=2
# var b="textvar"

export(float) var aquarium_filth = 0.0
export(float) var aquarium_ammonia = 0.0
export(float) var aquarium_temperature = 0.0
export(float) var aquarium_ph = 0.0
export(float) var aquarium_salinity = 0.0

func _ready():
	# Initialization here
	pass

func open_menu():
	get_node("menu").show()
